
=pod

=head1 NAME

SDL::Pango::Context - Context object for SDL::Pango

=head1 CATEGORY

Pango, Structure

=head1 METHODS

=head2 new

 my $context = SDL::Pango::Context->new;

Creates a new SDL::Pango context object. See L<SDL::Pango>.

=head1 AUTHORS

See L<SDL/AUTHORS>.

=head1 SEE ALSO

L<SDL::Pango>, L<SDL::Video>, L<SDL::Surface>, L<SDL::TTF>

=cut
